End of support for Beyondcoin Core v0.15.1 and v0.15.2

Support for Beyondcoin Core versions 0.15.1 and 0.15.2 will be ending on the 15th of January 2021. After January 15th, 2021, Beyondcoin Core v0.15.1 and v0.15.2 will be depreciated, but shall remain on the GitHub repository on branches 0.15.1 and 0.15.2.

Image for post
Image for post
Beyondcoin

FAQ

Q: What does this mean for users of Beyondcoin Core 0.15.1 & 0.15.2?
A: This means we will no longer push updated code to branches 0.15.1 and 0.15.2.

Q: Will there be a version of 0.15.1 & 0.15.2 for multi-algo
A: No.

Q: Why are you ending support for 0.15.1 and 0.15.2?
A: Versions 0.15.1 and 0.15.2 do not support bech32 (bynd1q) addresses and are not backwards compatible.

We suggest you upgrade your node by downloading the latest version of Beyondcoin Core, which is currently v0.17.1, from our downloads page: https://download.beyondcoin.io/beyondcoin-core-0.17.1

Go beyond the impossible!
- the Beyondcoin team

A peer-to-peer decentralized cryptocurrency going beyond the impossible.

Get the Medium app

A button that says 'Download on the App Store', and if clicked it will lead you to the iOS App store
A button that says 'Get it on, Google Play', and if clicked it will lead you to the Google Play store